* {
	box-sizing: border-box;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}
.clearfix:after {
  clear: both;
}
@-ms-viewport {
  width: device-width;
}
.main, .slider, #form-1 {
	width: 100%;
}
.google_map {
	width: 100%;
}
#form-1 {
	max-width: 250px;
}
#footer {
    height: 100%;
    min-height: 75px;
}
.row-2 .indent,
.policy {
	padding-left: 0;
}
#menu-mobile, .menu-bg.mobile {
	display: none;
}
#menu-mobile #menu-wrap.show {
	background: #292929;
	background: rgba(41,41,41,0.98);
}
#menu-toggle .toggle-title {
	text-transform: uppercase;
	position: relative;
	top: -7px;
}
#menu-mobile #menu-wrap,
#menu-mobile #menu-wrap > li:last-of-type a {
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
#menu-mobile #menu-wrap > li {
	font-size: 16px;
	text-transform: uppercase;
	line-height: 1.2em;
	position: relative;
	border-top: 1px solid rgba(255,255,255,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.3);
}
#menu-mobile #menu-wrap > li:first-of-type {
	border-top: none;
}
#menu-mobile #menu-wrap > li:last-of-type {
	border-bottom: none;
}
#menu-mobile #menu-wrap > li > a {
	color: #fff;
	display: block;
	padding: 14px 29px 14px 30px;
	text-decoration: none;
}
#menu-mobile #menu-wrap > li:hover > a,
#menu-mobile #menu-wrap .submenu li > a:before {
	background: #9d152d;
	background: rgba(157,28,49,0.8);
}
#menu-mobile #menu-wrap .submenu {
	position: relative;
	top: auto;
	width: 100%;
	padding: 10px 48px 10px 30px;
	background: none;
}
#menu-mobile #menu-wrap .submenu li {
	line-height: 36px;
	padding-bottom: 0;
	position: relative;
	border: none;
}
#menu-mobile #menu-wrap .submenu li > a {
	padding: 8px 22px;
	position: relative;
}
#menu-mobile #menu-wrap .submenu li > a:before {
	content: "";
	position: absolute;
	display: block;
	width: 6px;
	height: 6px;
	top: 15px;
	left: 0;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#menu-mobile #menu-wrap .submenu li:hover > a {
    color: #fff;
    background: #9d152d;
    background: rgba(157,28,49,0.8);
}

#menu-mobile #menu-wrap .submenu li:hover > a:before {
	left: 20px;
	opacity: 0;
}
#menu-mobile #menu-wrap li.has-sub:before {
	content: "";
	display: block;
	height: 37px;
	width: 1px;
	position: absolute;
	right: 47px;
	top: 5px;
	background-color: rgba(255,255,255,0.12);
}
#menu-mobile #menu-wrap li.has-sub .has-sub:before {
	height: 36px;
	top: 0;
	right: 0;
}
#menu-mobile #menu-wrap li.has-sub > .show-subs {
	position: absolute;
	width: 47px;
	height: 47px;
	top: 0;
	right: 0;
	display: block;
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: transform 0.2s ease-in-out;
	-moz-transition: transform 0.2s ease-in-out;
	transition: transform 0.2s ease-in-out;
	background: transparent url(../img/menu-chev.svg) 50% 50% / 50% no-repeat;
}
#menu-mobile #menu-wrap li.has-sub .has-sub > .show-subs {
	height: 37px;
	right: -47px;
	opacity: 0.55;
}
#menu-mobile #menu-wrap li.has-sub.menu-show > .show-subs {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	transform: rotate(0deg);
}
#menu-mobile #menu-wrap li.has-sub > .submenu {
	display: none;
}
#menu-mobile #menu-wrap li.has-sub.menu-show > .submenu {
	display: block;
}
#menu-mobile #menu-wrap li.has-sub .has-sub .submenu {
	left: 0;
	padding-right: 0;
}
#page1 #header {
	height: 518px;
}
#ContactForm input, #ContactForm textarea {
	width: 100%;
	border: none;
	padding: 8px 10px 6px;
	font-size: 1em;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.header > .wrapper > .col-2 {
	margin-left: 0;
	width: 66.66667%;
}
.MagicSlideshow {
	z-index: 1 !important;
}
@media (min-width: 1200px) {
	.main, .slider {
		max-width: 1170px;
	}
}
@media (max-width: 1199px) {
	.main, .slider {
		max-width: 960px;
	}
	.bunners h5 {
		font-size: 32px;
	}
	.bunners h4 {
		font-size: 12px;
	}
}
@media (max-width: 1199px) and (min-width: 992px) {
	.not-iPad {
		display: none;
	}
}
@media (min-width: 992px) {
	.gallery_item {
		width: 19%;
	}
}
@media (max-width: 991px) {
	.gallery_item {
		width: 24%;
	}
	.main {
		padding: 0 30px;
	}
	/* SLIDER & BUNNERS LAYOUT CHANGES */
	.header > .wrapper > .col-1,
	.header > .wrapper > .col-2 {
		width: 100%;
	}
	.header > .wrapper > .col-1 .bunners .bunner {
		width: 33.3334%;
		float: left;
		height: 100px;
	}
	.header > .wrapper > .col-1 .bunners .bunner h5 {
		margin-bottom: 10px;
		font-size: 30px;
	}
	.header > .wrapper > .col-1 .bunners .bunner h4 {
		display: none;
	}
	.slider, .slider > .pic, .header > .wrapper > .col-2 {
		height: 224px;
	}
	.header {
		height: 334px;
	}
	.home #header {
		height: 468px;
	}
	#header {
		height: 125px;
	}
}
@media (max-width: 991px), (min-device-width : 768px) and (max-device-width : 1024px) {
	.MagicSlideshow {
		z-index: 1 !important;
	}
	#menu, .menu-bg.desktop {
		display: none;
	}
	#menu-mobile {
		display: block;
		z-index: 2;
	}
	.menu-bg.mobile {
		display: block;
		position: relative;
		z-index: 4;
	}
	.menu-bg.mobile > .main {
		padding: 0;
		width: calc(100% - 60px);
	}
	#menu-toggle {
		position: absolute;
		top: -41px;
		right: 30px;
		color: #fff;
		text-decoration: none;
	}
	#menu-toggle > span {
		display: inline-block;
	}	
	#menu-toggle > span svg {
		width: 29px;
		height: 28px;
		padding-top: 4px;
		margin-left: 4px;
	}
	#menu-toggle > span svg path.stk {
		fill: #fff;
		-webkit-transform-origin: 7px 2px;
		-moz-transform-origin: 7px 2px;
		transform-origin: 7px 2px;
		transition: all 0.2s ease-in-out;
	}
	#menu-toggle.close > span svg path.stk.pt1 {
		-webkit-transform: rotate(45deg) translate(5px,-15px);
		-moz-transform: rotate(45deg) translate(5px,-15px);
		transform: rotate(45deg) translate(5px,-15px);
	}
	#menu-toggle.close > span svg path.stk.pt3 {
		-webkit-transform: rotate(-45deg) translate(-8px,8px);
		-moz-transform: rotate(-45deg) translate(-8px,8px);
		transform: rotate(-45deg) translate(-8px,8px);
	}
	#menu-toggle.close > span svg path.stk.pt2 {
		fill: rgba(255,255,255,0);
	}
	body > #overlay {
		content: "";
		z-index: 2;
		position: fixed;
		width: 100vw;
		top: 0;
		bottom: 0;
		height: 0;
		display: block;
		background: #000;
		opacity: 0;
		transition: opacity 0.2s ease-in-out;
	}
	body.menu-open > #overlay {
		height: 100%;
		opacity: 0.8;
	}
	body.menu-open .menu-bg.mobile {
		background: none;
	}
	#page1 #header {
		height: 388px;
	}
	.header > .main.brand {
		position: relative;
	}
	h1.logo {
		padding: 0;
	}
	h1.logo a {
		height: 70px;
		background-size: contain;
	}
	#form-1 > label {
		left: 30px;
		width: calc(100% - 35px);
	}
	#form-1 > a {
		right: 30px;
		width: 34px;
		height: 34px;
		padding: 2px 0 0 2px;
		-webkit-border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
		border-radius: 0 3px 3px 0;
		background-color: #8a091d;
	}
	body.menu-open #form-1 {
		opacity: 0;
	}
	#form-1 {
		position: absolute;
		z-index: 5;
		right: 0;
		left: 0;
		padding: 0 30px;
		top: 95px;
		margin: 0;
		max-width: none;
		background: none;
	}
	#form-1 input {
		padding: 0 50px 0 15px;
		line-height: 34px;
		color: #363636;
		-webkit-border-radius: 3px 0 0 3px;
		-moz-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
		background-color: #eee;
		background-color: rgba(255,255,255,0.5);
	}
	#form-1 input,
	#form-1 .input {
		width: 100%;
	}
	#form-1 .input {
		padding: 0;
	}	
	.slider > .pic,
	.slider > div {
		background-size: cover !important;
	}
}
@media (max-width: 840px) { /* Custom breakpoint for bunners h5 only */
	.header > .wrapper > .col-1 .bunners .bunner h5 {
		font-size: 26px;
	}
}
@media (min-device-width : 768px) and (max-device-width : 1024px) {
	.slider > .pic {
		background-size: contain !important;
	}
}
@media (min-width: 769px) {
	.row-2 > .main > .indent {
		margin: 0 -2%;
	}
	.row-2 .col-1 {
		width: 29.333333%;
		margin: 0 2%;
	}
}
@media (max-width: 768px) {
	.gallery_item {
		width: 32%;
	}
	.slider, .slider > .pic, .header > .wrapper > .col-2 {
		height: 320px;
	}
	.header {
		height: 330px;
	}
	.home #header {
		height: 465px;
	}
	.call-to-action {
	    background-position: 100% 10%;
	}
	*[class^="col-"] {
		width: 100%;
		padding: 0;
		float: none;
	}
	.col-1.padding-left {
		margin-top: 15px;
	}
	.row-2 .wrapper > *[class^="col-"]:not(:last-of-type) {
		margin-bottom: 30px;
	}
	.row-2 {
		background-size: cover;
	}
	.ckeditor .col-1 + .col-1 + .col-1,
	.ckeditor .col-2 + .col-1,
	.ckeditor .col-1 + .col-2 {
	    padding-left: 0;
	    float: none;
	}
	.col-1, .col-2 {
	    padding-right: 0;
	    margin-left: 0;
	}
	.col-1 + .col-2 {
		width: 100%;
		margin: 0;
	}
	.policy,
	.udtag {
		width: 100%;
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.udtag {
		padding: 15px 0 30px 0;
	}
	#footer {
		background: #000;
	}
	.call-to-action {
		margin-top: 15px;
		margin-bottom: 15px;
	}
}
@media (max-width: 767px) { /* Custom breakpoint for bunners and slider only */
	.header > .wrapper > .col-1 .bunners .bunner {
		width: 100%;
		float: none;
		height: 60px;
	}
	.header > .wrapper > .col-1 .bunners .bunner > .indent {
		position: relative;
	}
	.header > .wrapper > .col-1 .bunners .bunner > .indent > .bunner-link {
		position: absolute;
		top: 13px;
		right: 25px;
	}
	.slider, .slider > .pic, .header > .wrapper > .col-2 {
		visibility: hidden;
	}
	.header {
		height: 190px;
	}
	.home #header {
		height: 323px;
	}
	.search_results {
		float: none;
		clear: both;
	}
}
@media (max-width: 640px) {
	.gallery_item {
		width: 49%;
	}
	h1.logo {
		width: 100%;
	}
	h1.logo a {
		display: block;
		width: 100%;
		text-indent: -5000px;
		background-size: contain;
	}
	#page1 #header {
		height: 288px;
	}
}
@media (max-width: 768px) and (min-width: 536px) { 
	.col-half {
		width: 50%;
	    float: left;
	}
}
@media (max-width: 535px) {
	h1.logo a {
		width: 80%;
	}
	#menu-toggle .toggle-title {
		display: none;
	}
	.ckeditor .col-half + .col-half{
	    padding-left: 0;
	    float: none;
	}
	.breadcrumbs {
		display: none;
	}
}
@media (max-width: 410px) {
	.gallery {
		margin: 0;
	}
	.gallery_item {
		width: 100%;
		margin: 0 0 1% 0;
	}
	.header > .wrapper > .col-1 .bunners .bunner > .indent > .bunner-link {
		top: 0px;
		left: 0px;
		height: 60px;
		width: 100%;
		text-indent: -999em;
		overflow: hidden;
		background: none;
	}
}
/*  DEVICES  */
	/* iPad Landscape */
	@media only screen  
	and (min-device-width : 768px) 
	and (max-device-width : 1024px) 
	and (orientation : landscape) {
		.slider > div,
		.slider > .pic {
			background-size: cover !important;
			background-position: 50% 50% !important;
		}
		.not-iPad {
			display: none;
		}
		.home #header { height: 490px; }
	}
	/* iPhone */
	@media only screen 
	and (min-device-width : 320px) 
	and (max-device-width : 568px) {
		#page1 #header {
			height: 268px;
		}
		.slider, .slider > .pic, .header {
			/*height: 104px;*/
		}
		.slider > .pic {
			background-size: contain !important;
		}
	}
	.safari.ipad #form-1 input {
		margin-top: 0;
	}